{% form_theme form 'bootstrap_5_layout.html.twig' %}
{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn btn-outline-primary my-2 my-sm-0">{{ button_label|default('Capture') }}</button>
{{ form_end(form) }}

